ImagickDraw::setStrokeDashArray
ImagickDraw::setStrokeLineCap
ImagickDraw
PHP Manual

# ImagickDraw::setStrokeDashOffset

(PECL imagick 2.0.0)

ImagickDraw::setStrokeDashOffset — Specifies the offset into the dash pattern to start the dash

### Description

bool ImagickDraw::setStrokeDashOffset ( float `$dash_offset` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the offset into the dash pattern to start the dash.

### Parameters

`dash_offset`

  dash offset

### Return Values

No value is returned.

ImagickDraw::setStrokeDashArray
ImagickDraw::setStrokeLineCap
ImagickDraw
PHP Manual